class AppImages {
  static const String APP_BAR_BACKGROUND = "assets/images/app_bar_background.png";
  static const String LOGIN_BACKGROUND = "assets/images/login_background.png";
  static const String IC_BACK = "assets/images/ic_back.png";
  static const String IC_BACK_2 = "assets/images/ic_back_2.png";
  static const String ic_login_bg = "assets/images/ic_login_bg.png";
  static const String ic_logo = "assets/images/ic_logo.png";
  static const String ic_logo_2 = "assets/images/ic_logo_2.png";
  static const String ic_quo = "assets/images/ic_quo.png";
  static const String ic_user = "assets/images/ic_user.png";
  static const String ic_arrow_right = "assets/images/ic_arrow_right.png";
  static const String ic_bg_header_home = "assets/images/ic_bg_header_home.png";
  static const String ic_history_recy = "assets/images/ic_history_recy.png";
  static const String ic_pdf = "assets/images/ic_pdf.png";
  static const String ic_tabbar_home = "assets/images/ic_tabbar_home.png";
  static const String ic_tabbar_user = "assets/images/ic_tabbar_user.png";
  static const String ic_account_bank = "assets/images/ic_account_bank.png";
  static const String ic_account_feedback = "assets/images/ic_account_feedback.png";
  static const String ic_account_help = "assets/images/ic_account_help.png";
  static const String ic_account_invite = "assets/images/ic_account_invite.png";
  static const String ic_account_private = "assets/images/ic_account_private.png";
  static const String ic_account_qa = "assets/images/ic_account_qa.png";
  static const String ic_account_rate = "assets/images/ic_account_rate.png";
  static const String ic_account_setting = "assets/images/ic_account_setting.png";
  static const String ic_setting_biometric = "assets/images/ic_setting_biometric.png";
  static const String ic_setting_change_pass = "assets/images/ic_setting_change_pass.png";
  static const String ic_setting_veri_trans = "assets/images/ic_setting_veri_trans.png";
  static const String ic_setting_manage_device = "assets/images/ic_setting_manage_device.png";
  static const String ic_setting_pin = "assets/images/ic_setting_pin.png";
  static const String ic_list_bank = "assets/images/ic_list_bank.png";
  static const String walletIcCopy = "assets/images/wallet_ic_copy.png";
  static const String sstock_qr = "assets/images/sstock_qr.jfif";
  static const String ic_messenger = "assets/images/ic_messenger.png";
  static const String ic_mess = "assets/images/ic_mess.png";
  static const String ic_zalo = "assets/images/ic_zalo.png";
  static const String ic_qrcode = "assets/images/ic_qrcode.png";
}
